Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1718 - Installation from bootable Cdrom fails if 2 promise ide controller cards are installed
Summary: Installation from bootable Cdrom fails if 2 promise ide controller cards are ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-23 23:22 UTC by cavanaug
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 00:39:01 UTC


Attachments (Terms of Use)

Description cavanaug 1999-03-23 23:22:50 UTC
Scenario:

rawhide-1.3 bootable cdrom
redhat-5.2 bootable cdrom
machine with 5 ide drives & 2 promise ide controller cards +
one on board controller.


While attempting an installation of rawhide 1.3 I was unable
to get past the fdisk/disk druid area due to errors.  I then
tried it with redhat-5.2 and was unsuccessful (I cant
remember the exact reasons)  Ultimately I got the box
working by removing both cards and installing the os.  Then
readded the cards and rebooted.

This might be something more for the release notes than a
search for a solution because it was easy to workaround the
problem once I figured out how to do it.

--John C

Comment 1 Matt Wilson 1999-04-15 16:17:59 UTC
I need very verbose messages.  What problems are you seeing?

Comment 2 cavanaug 1999-04-20 01:28:59 UTC
I wont be able to give very detailed messages as I did a workaround
and the machine is now running in our data center.

My guess is that if you can run the install ok and get past disk druid
on a system with 2 promise controllers then its safe to close it.
Sorry I cant help more.

--John C

Comment 3 Jeff Johnson 1999-08-31 00:39:59 UTC
This looks old.


Note You need to log in before you can comment on or make changes to this bug.